Да ли су RC4 пакети за шифровање у TLS-у омогућени

Упозорење: У потпуности ћемо уклонити RC4 из Google Chrome-а после верзије 52 (приближно септембра 2016) и ове смернице ће тада престати да функционишу.

Ако не подесите ове смернице или их подесите на Нетачно, онда RC4 пакети за шифровање у TLS-у неће бити омогућени. У супротном можете да их подесите на Тачно да би се очувала компатибилност са застарелим сервером. То је привремена мера и сервер треба да се поново конфигурише.

Supported on: Microsoft Windows XP SP2 или новији
Registry HiveHKEY_LOCAL_MACHINE or HKEY_CURRENT_USER
Registry PathSoftware\Policies\Google\Chrome
Value NameRC4Enabled
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

chrome.admx

Administrative Templates (Computers)

Administrative Templates (Users)